Bug 983071 - add libgexiv2-python2 dependency
add libgexiv2-python2 dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gramps (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 08:26 EDT by Jiri Kastner
Modified: 2013-07-10 09:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 09:05:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Kastner 2013-07-10 08:26:44 EDT
Description of problem:
gobject instrospection needed for gramps for most of required dependencies

Version-Release number of selected component (if applicable):
4.0.1

How reproducible:
always

Steps to Reproduce:
1. install gramps 4.0.1 from rawhide
2. run from cmdline
3. check stderr output
4. install  libgexiv2-python2
5. repeat steps 2 and 3

Actual results:
stderr message with link pointing to geps 029, see bellow

Expected results:
no gexiv2 related errors

Additional info:
http://www.gramps-project.org/wiki/index.php?title=GEPS_029:_GTK3-GObject_introspection_Conversion#GExiv2_for_Image_metadata

Note You need to log in before you can comment on or make changes to this bug.